package de.juplo.facebook.errors;


import org.springframework.http.HttpHeaders;
import org.springframework.http.HttpStatus;




/**
 * 341: Temporary rate-limit excession because of server-failure or throtteling
 * @author Kai Moritz
 * @see https://developers.facebook.com/docs/graph-api/using-graph-api/#errors
 */
public class TemporaryRateLimitExceededException extends OAuthException
{
  protected TemporaryRateLimitExceededException(
      HttpStatus status,
      HttpHeaders headers,
      FacebookErrorMessage error
      )
  {
    super(status, headers, error);
  }
}
